Package net.rubygrapefruit.platform.internal

# Class TerminalCapabilities

java.lang.Object
net.rubygrapefruit.platform.internal.TerminalCapabilities

public class TerminalCapabilities extends Object

## Constructor Summary

Constructors
Constructor
Description
`TerminalCapabilities()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### TerminalCapabilities

public TerminalCapabilities()